---
title: GitLab's Guide to Total Rewards
---

{{% cardpane %}}
{{% card header="**Compensation**" %}}
**Why:** [Our Compensation Principle](/handbook/total-rewards/compensation/#gitlabs-compensation-principles)

**What:** [Compensation Calculator Inputs](/handbook/total-rewards/compensation/compensation-calculator/)

**How:** [Compensation Review Cycle](/handbook/total-rewards/compensation/compensation-review-cycle/)
{{% /card %}}

{{% card header="**Benefits**" %}}
**Why:** [Our Benefits Principle](/handbook/total-rewards/benefits/#guiding-principles)

**What:** [General Benefits](/handbook/total-rewards/benefits/general-and-entity-benefits/)

**How:** [Global Benefits Survey](/handbook/total-rewards/benefits/benefits-survey/#global-benefits-survey)
{{% /card %}}

{{% card header="**Equity**" %}}
**Why:** [Why we grant Equity to Team Members](/handbook/total-rewards/stock-options/#stock-options)

**What:** [What we grant to Team Members](/handbook/total-rewards/stock-options/#stock-option-grant-levels)

**How:** [Accepting, Understand and Exercising Awards](/handbook/total-rewards/stock-options/#exercising-your-options)
{{% /card %}}
{{% /cardpane %}}

## Meet the Total Rewards Team

| Who  | Job Title |
|------|-----------|
| Rob Allen | VP, People |
| Cathy Lee | Director, Global Compensation |
| Angela Chung | Director, Executive Compensation & Equity |
| Denise Parsonage| Director, Global Benefits Strategy|
| Raisha Kole | Senior Benefits Program Manager |
| Vanessa Crisostomo | Senior Benefits Analyst |
| Morgan Wilkins | Manager, Compensation |
| Shahrukh Talat | Compensation Analyst |
| Ari Weir | Compensation Partner, GTM |
| Mike Kitlas | Compensation Partner, R&D |

## Contact The Team

For feedback or questions relating to compensation, benefits and equity, you can reach out to us via:

- **[HelpLab:](/handbook/business-technology/enterprise-applications/guides/helplab-guide/)** To get in touch with People Connect who can answer your question or help direct it to the proper person/team.
